@charset "utf-8";
/* CSS reset */
html{font-size:100%;}
body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{margin:0;padding:0;}
table{border-collapse:collapse; border-spacing:0;}
fieldset, img{border:0;}
address, caption, cite, code, dfn, em, th, var{font-style:normal; font-weight:normal;}
ul,ul li{list-style:none;}
caption, th{text-align:left;}
abbr, acronym{border:0;}
select,input,textarea{font:99% arial, helvetica, clean, sans-serif;}
a{text-decoration:none; outline:none; }
a:hover{text-decoration:underline; }
/* css site */
*{margin:0; padding:0; outline:none; }
body{font-family:Verdana,Geneva,sans-serif; font-size:12px; color:#737373; background:url(../../images/geerim_precredit1_01.jpg) repeat-x left top}
#global{width:995px; margin:0 auto; position:relative; padding-top:413px; padding-bottom:20px; }
#haut{position:absolute; left:0; top:0}
#header{background:url(../../images/geerim_precredit.png) no-repeat right 81px; width:995px; position:relative; height:238px}
#header .logo{display:block; background:url(../../images/geerim_precredit.jpg) no-repeat left top; width:489px; height:219px}
#header .logo p{display:none}
#langue{position:absolute; right:0; top:162px}
#langue ul,#langue li{float:left}
#langue a{display:block; width:35px; height:48px; background:url(../../images/geerim_precredit_10.jpg) no-repeat}
#langue a span{display:none}
#langue a#fr{background-position:left top}
#langue a:hover#fr{background-position:left bottom}
#langue a#en{background-position:right top}
#langue a:hover#en{background-position:right bottom}
#langue a#fr.active{background-position:left bottom}
#langue a#en.active{background-position:right bottom}
#client form{position:relative; margin:10px 0 0 640px; padding-top:8px}
#client input{border:1px solid #ccc; width:100px; color:#999}
#client input:focus{background:#f8f6e8}
#menu{margin-top:17px}
#menu ul,#menu li{float:left}
#menu a{display:block; height:43px; width:165px; background:url(../../images/geerim_precredit_18.jpg) no-repeat right top; text-align:center; font-size:18px; color:#22201c; padding-top:20px}
#menu a:hover,#menu a.first:hover,#menu a.last:hover{background-position:bottom; text-decoration:none}
#menu a.double{padding-top:10px; height:53px}
#menu a.first{width:167px; background:url(../../images/geerim_precredit_17.jpg) no-repeat left top}
#menu a.last{width:167px; background:url(../../images/geerim_precredit_21.jpg) no-repeat left top}
#content{margin-bottom:30px}
#content h1{display:block; width:100%; color:#22201c; font-weight:normal; background:url(../../images/h1_26.jpg) no-repeat left bottom; padding-bottom:5px; margin-bottom:20px}
#content h2{display:block; background:url(../../images/puce_30.jpg) no-repeat left 3px; height:16px; color:#22201c; font-size:14px;  margin-bottom:10px; padding-left:18px}
#content p{ /*width:674px;*/ text-align:justify; margin-bottom:10px}
#content img{border:1px solid #d8d8d8; padding:5px; margin-left:20px;}
#content strong{color:#22201c}
#content .left{float:left}
#content .right{float:right}
#content .chateau{background:url(../../images/bg_chateau.jpg) no-repeat center bottom; padding-bottom:150px; position:relative}
#content .chateau.presse{padding-bottom:0}
#content .chateau li{margin-bottom:20px; display:block; background:url(../../images/puce_30.jpg) no-repeat left 1px; width:670px; padding-left:13px; text-align:justify}
#content .chateau ul{width:670px}
#content a{color:#22201c}
#content a span{display:none}
#content a#plan,#content a#mail{display:block; height:144px; width:165px; background-position:left top; background-repeat:no-repeat; position:absolute; top:0 }
#content a#plan{background:url(../../images/contact_30.png); left:400px}
#content a#mail{background:url(../../images/contact_32.png); left:570px}
#content a#mail:hover,#content a#plan:hover{background-position:left bottom; }
#content #demande{font-size:10px; width:995px}
#content #demande div.devis{margin:0 5px 0 0; width:320px; float:left; }
#content #demande fieldset{border:1px solid #d3c474; background:#f8f6e8; width:319px; }
#content #demande div.devis.gris fieldset{border:1px solid #c3c3c3; background:#f8f8f8;  }
#content #demande fieldset legend{font-size:18px; color:#22201c; padding:0 5px;  }
#content #demande fieldset div{margin:2px 0 5px 0;}
#content #demande fieldset input{width:181px; height:18px; border:1px solid #a8a6a1}
#content #demande fieldset input:focus{background:#eee}
#content #demande fieldset textarea{width:299px; height:47px; border:1px solid #a8a6a1}
#content #demande fieldset textarea:focus{background:#eee}
#content #demande fieldset div label{font-size:12px; width:90px; display:block; float:left; color:#22201c; padding-left:13px}
#content #demande #enquete input,#content #demande #qui input{width:12px; height:12px; border:none  }
#content #demande #enquete label,#content #demande #qui label{width:auto; display:inline; float:none; padding-left:0  }
#content #demande #enquete table{height:56px; margin:10px 0 0 10px}
#content #demande #qui input#encours{width:161px; height:18px; border:1px solid #a8a6a1}
#content #demande #vous{height:325px}
#content #demande #demande{height:210px}
#content #demande #enquete{height:103px; padding-top:10px}
#content #demande #com,#content #demande #question{height:105px}
#content #demande #com textarea,#content #demande #question textarea{height:70px; margin:5px 0 0 10px}
#content #demande #qui{height:101px; padding-top:10px}
#content #demande #qui input[type=radio]{vertical-align:middle}
#content #demande #qui div{margin:10px 0 0 10px}
#content #demande #enquete span{cursor:pointer}
#tooltip.fancy{background:url(../../images/shadow2.png); padding:60px 20px 0 10px; width:470px; height:115px; font-weight:normal; font-size:9px; text-align:justify; }
#content #demande div.btn{text-align:right; width:972px; clear:both; padding-top:10px}
#content #demande #reset{background:url(../../images/bu_40.jpg) no-repeat left top; width:107px; height:26px; cursor:pointer; border:none; }
#content #demande #submit{background:url(../../images/bu_42.jpg) no-repeat left top; width:107px; height:26px; cursor:pointer; border:none; }
#footer{background:url(../../images/geerim_precredit_30.gif) repeat-x left top; height:184px; margin-bottom:40px; clear:both; }
#footer div{width:995px; margin:0 auto}
#menu2{padding-top:12px; background:url(../../images/geerim_precredit_ok_40.png) no-repeat right 60px; height:184px}
#menu2 ul,#menu2 li{float:left}
#menu2 a{display:block; height:158px; width:174px; background-position:left top; background-repeat:no-repeat}
#menu2 a.partenaire{background:url(../../images/geerim_precredit_33.jpg) }
#menu2 a.presse{background:url(../../images/geerim_precredit_35.jpg)}
#menu2 a.emploi{background:url(../../images/geerim_precredit_37.jpg)}
#menu2 a:hover{background-position:left bottom}
#menu2 a span{display:none}
#copyright{ color:#999; text-align:center;padding-bottom:20px;}
#copyright a{ color:#999}
#copyright li{ list-style:none; display:inline-block; margin-right:5px;border-right:1px solid #999;padding-right:5px;}
input#connexion{background:url(../../images/geerim_precredit_15.jpg) no-repeat left top;width:34px;height:34px;position:absolute;right:0;top:0;cursor:pointer;border:0px;}
input#connexion:focus{background:url(../../images/geerim_precredit_15.jpg) no-repeat left top; }

/** jquery.tooltip.css **/
#tooltip{position:absolute;z-index:3000;border:none;background-color:#eee;padding:5px;opacity:0.85;}
#tooltip h3,#tooltip div{margin:0; }



